/* Essence Navigation */

#navigation {
	float: left;
	width: 820px;
	height: 21px;
	padding: 0;
	margin: 0;
	background: url(../grfx/nav_bg.jpg) top left no-repeat;
}

#navigation ul {
	font-size: 0.7em;
	margin: 0 0 0 290px;
	padding: 0;
	width: 479px;
	height: 21px;
}

#navigation li {
	float: left;
	list-style: none;
	font-weight: bold; /* font properties added to fool IE */
	margin: 0;
	padding: 0;
}

* html #navigation li {
	font-size: 2px;
}

#navigation li a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 21px;
	display: block;
}

#navigation li a span { 
	display: none;
}

#navigation li#home a {
	background: url(../grfx/nav.jpg) 0px 0px no-repeat;
	width: 62px;
}

#navigation li#home a:hover {
	background: url(../grfx/nav.jpg) 0px -21px no-repeat;
}

#navigation li#services a {
	background: url(../grfx/nav.jpg) -62px 0px no-repeat;
	width: 79px;
}

#navigation li#services a:hover {
	background: url(../grfx/nav.jpg) -62px -21px no-repeat;
}

#navigation li#packages a {
	background: url(../grfx/nav.jpg) -140px 0px no-repeat;
	width: 89px;
}

#navigation li#packages a:hover {
	background: url(../grfx/nav.jpg) -140px -21px no-repeat;
}

#navigation li#photogallery a {
	background: url(../grfx/nav.jpg) -230px 0px no-repeat;
	width: 108px;
}

#navigation li#photogallery a:hover {
	background: url(../grfx/nav.jpg) -230px -21px no-repeat;
}

#navigation li#faqs a {
	background: url(../grfx/nav.jpg) -337px 0px no-repeat;
	width: 49px;
}

#navigation li#faqs a:hover {
	background: url(../grfx/nav.jpg) -337px -21px no-repeat;
}

#navigation li#contactus a {
	background: url(../grfx/nav.jpg) -386px 0px no-repeat;
	width: 92px;
}

#navigation li#contactus a:hover {
	background: url(../grfx/nav.jpg) -386px -21px no-repeat;
}